Skip to main content
GET
Retrieve a Flow

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

flow_id
string<uuid>
required

Id of the flow to fetch

Response

200 - application/json

OK

The flow object.

id
string<uuid>

ID of the flow.

created
string<date-time>

Date that the flow was created.

user_id
string<uuid> | null

ID of the user that has claimed the flow.

steps
enum<string>[]

Array of steps in the flow.

Available options:
compliance,
id-verification,
background-check,
manage-payments,
manage-payouts,
payout,
redirect,
pdf-form-fill
completed_steps
enum<string>[]

Array of steps that have been completed in the flow.

Available options:
compliance,
id-verification,
background-check,
manage-payments,
manage-payouts,
payout,
redirect,
pdf-form-fill

URL to access the flow. Can be embedded in an iframe.

metadata

Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format.